
QGIS Application - Feature request #15497

Using Trace status (on/off) in the status bar

2016-08-29 03:38 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23421

Description

Will be great to show the status of the trace digitizing tool in the status bar. I know the icon in toolbar already indicates that, but this will be

more visible to users.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-10-18 07:23 AM - Saber Razmjooei

- Status changed from Open to Closed

The magnet is good enough!
